

/** Knowledge Ultra Light **/
@font-face {
    font-family: 'knowledgeultralight';
    src: url('../fonts/knowledge-ultralight-webfont.eot');
    src: url('../fonts/knowledge-ultralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/knowledge-ultralight-webfont.woff2') format('woff2'),
         url('../fonts/knowledge-ultralight-webfont.woff') format('woff'),
         url('../fonts/knowledge-ultralight-webfont.ttf') format('truetype'),
         url('../fonts/knowledge-ultralight-webfont.svg#knowledgeultralight') format('svg');
    font-weight: normal;
    font-style: normal;
}

/** Knowledge Ultra Light - Italic **/
@font-face {
    font-family: 'knowledgeultralight_italic';
    src: url('../fonts/knowledge-ultralightitalic-webfont.eot');
    src: url('../fonts/knowledge-ultralightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/knowledge-ultralightitalic-webfont.woff2') format('woff2'),
         url('../fonts/knowledge-ultralightitalic-webfont.woff') format('woff'),
         url('../fonts/knowledge-ultralightitalic-webfont.ttf') format('truetype'),
         url('../fonts/knowledge-ultralightitalic-webfont.svg#knowledgeultralight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

/** Knowledge Light **/
@font-face {
    font-family: 'knowledgelight';
    src: url('../fonts/knowledge-light-webfont.eot');
    src: url('../fonts/knowledge-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/knowledge-light-webfont.woff2') format('woff2'),
         url('../fonts/knowledge-light-webfont.woff') format('woff'),
         url('../fonts/knowledge-light-webfont.ttf') format('truetype'),
         url('../fonts/knowledge-light-webfont.svg#knowledgelight') format('svg');
    font-weight: normal;
    font-style: normal;
}

/** Knowledge Light - Italic **/
@font-face {
    font-family: 'knowledgelight_italic';
    src: url('../fonts/knowledge-lightitalic-webfont.eot');
    src: url('../fonts/knowledge-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/knowledge-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/knowledge-lightitalic-webfont.woff') format('woff'),
         url('../fonts/knowledge-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/knowledge-lightitalic-webfont.svg#knowledgelight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

/** Knowledge Regular **/
@font-face {
    font-family: 'knowledgeregular';
    src: url('../fonts/knowledge-regular-webfont.eot');
    src: url('../fonts/knowledge-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/knowledge-regular-webfont.woff2') format('woff2'),
         url('../fonts/knowledge-regular-webfont.woff') format('woff'),
         url('../fonts/knowledge-regular-webfont.ttf') format('truetype'),
         url('../fonts/knowledge-regular-webfont.svg#knowledge_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/** Knowledge Regular - Italic **/
@font-face {
    font-family: 'knowledgeregular_italic';
    src: url('../fonts/knowledge-regularitalic-webfont.eot');
    src: url('../fonts/knowledge-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/knowledge-regularitalic-webfont.woff2') format('woff2'),
         url('../fonts/knowledge-regularitalic-webfont.woff') format('woff'),
         url('../fonts/knowledge-regularitalic-webfont.ttf') format('truetype'),
         url('../fonts/knowledge-regularitalic-webfont.svg#knowledgeregular_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

/** Knowledge Medium **/
@font-face {
    font-family: 'knowledgemedium';
    src: url('../fonts/knowledge-medium-webfont.eot');
    src: url('../fonts/knowledge-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/knowledge-medium-webfont.woff2') format('woff2'),
         url('../fonts/knowledge-medium-webfont.woff') format('woff'),
         url('../fonts/knowledge-medium-webfont.ttf') format('truetype'),
         url('../fonts/knowledge-medium-webfont.svg#knowledgemedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

/** Knowledge Medium - Italic **/
@font-face {
    font-family: 'knowledgemedium_italic';
    src: url('../fonts/knowledge-mediumitalic-webfont.eot');
    src: url('../fonts/knowledge-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/knowledge-mediumitalic-webfont.woff2') format('woff2'),
         url('../fonts/knowledge-mediumitalic-webfont.woff') format('woff'),
         url('../fonts/knowledge-mediumitalic-webfont.ttf') format('truetype'),
         url('../fonts/knowledge-mediumitalic-webfont.svg#knowledgemedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

/** Knowledge Bold **/
@font-face {
    font-family: 'knowledgebold';
    src: url('../fonts/knowledge-bold-webfont.eot');
    src: url('../fonts/knowledge-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/knowledge-bold-webfont.woff2') format('woff2'),
         url('../fonts/knowledge-bold-webfont.woff') format('woff'),
         url('../fonts/knowledge-bold-webfont.ttf') format('truetype'),
         url('../fonts/knowledge-bold-webfont.svg#knowledgebold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/** Knowledge Bold - Italic **/
@font-face {
    font-family: 'knowledgebold_italic';
    src: url('../fonts/knowledge-bolditalic-webfont.eot');
    src: url('../fonts/knowledge-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/knowledge-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/knowledge-bolditalic-webfont.woff') format('woff'),
         url('../fonts/knowledge-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/knowledge-bolditalic-webfont.svg#knowledgebold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

/** Knowledge Black **/
@font-face {
    font-family: 'knowledgeblack';
    src: url('../fonts/knowledge-black-webfont.eot');
    src: url('../fonts/knowledge-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/knowledge-black-webfont.woff2') format('woff2'),
         url('../fonts/knowledge-black-webfont.woff') format('woff'),
         url('../fonts/knowledge-black-webfont.ttf') format('truetype'),
         url('../fonts/knowledge-black-webfont.svg#knowledgeblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

/** Knowledge Black - Italic **/
@font-face {
    font-family: 'knowledgeblack_italic';
    src: url('../fonts/knowledge-blackitalic-webfont.eot');
    src: url('../fonts/knowledge-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/knowledge-blackitalic-webfont.woff2') format('woff2'),
         url('../fonts/knowledge-blackitalic-webfont.woff') format('woff'),
         url('../fonts/knowledge-blackitalic-webfont.ttf') format('truetype'),
         url('../fonts/knowledge-blackitalic-webfont.svg#knowledgeblack_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}